name: "Intentor"
description: "Intent based automation platform"
version: 0.0.7
slug: "intentor"
init: false
arch:
  - aarch64
  - amd64
startup: application
ports:
  8080/tcp: 8080
webui: "http://[HOST]:[PORT:8080]"
homeassistant_api: true
map:
  - data:rw